fields:
  tagsList:
    # label: Tags
    # type: checkboxes
    # options: query
    # query: page.children.pluck("tags", ",", true)


  tagsList:
    label: Tags
    type: structure
    style: table
    fields:
      tag:
        label: Add tag
        type: text
    width: 1/2
